## r-cran-survminer 0.4.7+dfsg

=== debian/changelog ===
r-cran-survminer (0.4.7+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Fri, 05 Jun 2020 09:46:09 +0200

r-cran-survminer (0.4.6+dfsg-3) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Thu, 21 May 2020 05:48:00 +0200

r-cran-survminer (0.4.6+dfsg-2) unstable; urgency=medium

  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 10 Apr 2020 08:08:05 +0200

r-cran-survminer (0.4.6+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #956243)

 -- Andreas Tille <tille@debian.org>  Thu, 09 Apr 2020 15:00:25 +0200
