=== debian/control ===
Source: r-cran-survminer
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-ggplot2,
               r-cran-ggpubr,
               r-cran-gridextra,
               r-cran-magrittr,
               r-cran-maxstat,
               r-cran-scales,
               r-cran-survival,
               r-cran-broom,
               r-cran-dplyr,
               r-cran-tidyr,
               r-cran-survmisc,
               r-cran-purrr,
               r-cran-tibble,
               r-cran-rlang
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-survminer
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-survminer.git
Homepage: https://cran.r-project.org/package=survminer
Rules-Requires-Root: no

Package: r-cran-survminer
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R drawing survival curves using 'ggplot2'
 Contains the function 'ggsurvplot()' for drawing easily beautiful and
 'ready-to-publish' survival curves with the 'number at risk' table and
 'censoring count plot'. Other functions are also available to plot
 adjusted curves for `Cox` model and to visually examine 'Cox' model
 assumptions.
