## r-cran-survminer 0.4.8+dfsg

=== debian/changelog ===
r-cran-survminer (0.4.8+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 08 Sep 2020 11:06:04 +0200
