## r-cran-survminer 0.4.9+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: survminer
 Type: Package
 Title: Drawing Survival Curves using 'ggplot2'
-Version: 0.4.8
-Date: 2020-07-25
+Version: 0.4.9
+Date: 2021-03-09
 Authors@R: c(
     person("Alboukadel", "Kassambara", role = c("aut", "cre"), email = "alboukadel.kassambara@gmail.com"),
     person("Marcin", "Kosinski", role = c("aut"), email = "m.p.kosinski@@gmail.com"),
@@ -18,12 +18,12 @@
 Depends: ggplot2, ggpubr(>= 0.1.6)
 Imports: grid, gridExtra (>= 2.0), magrittr, maxstat, methods, scales,
         survival, stats, broom, dplyr, tidyr, survMisc, purrr, tibble,
-        rlang
-Suggests: knitr, flexsurv, cmprsk, markdown
+        rlang, ggtext (>= 0.1.0)
+Suggests: knitr, flexsurv, cmprsk, markdown, testthat, rmarkdown
 VignetteBuilder: knitr
-URL: http://www.sthda.com/english/rpkgs/survminer/
+URL: https://rpkgs.datanovia.com/survminer/index.html
 BugReports: https://github.com/kassambara/survminer/issues
-RoxygenNote: 7.1.0
+RoxygenNote: 7.1.1
 Collate: 'BMT.R' 'BRCAOV.survInfo.R' 'add_ggsurvplot.R' 'utilities.R'
         'surv_summary.R' 'ggsurvtable.R' 'surv_pvalue.R'
         'ggsurvplot_df.R' 'ggsurvplot_core.R' 'ggsurvplot_add_all.R'
@@ -36,11 +36,11 @@
         'surv_cutpoint.R' 'surv_group_by.R' 'surv_fit.R'
         'surv_median.R'
 NeedsCompilation: no
-Packaged: 2020-07-25 13:21:44 UTC; kassambara
+Packaged: 2021-03-09 08:37:37 UTC; kassambara
 Author: Alboukadel Kassambara [aut, cre],
   Marcin Kosinski [aut],
   Przemyslaw Biecek [aut],
   Scheipl Fabian [ctb]
 Maintainer: Alboukadel Kassambara <alboukadel.kassambara@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-07-25 21:30:03 UTC
+Date/Publication: 2021-03-09 09:50:03 UTC
