=== debian/changelog ===
r-cran-survminer (0.4.9+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Build-Depends: r-cran-ggtext

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 14:11:16 +0200
