=== debian/control ===
--- 
+++ 
@@ -20,8 +20,9 @@
                r-cran-survmisc,
                r-cran-purrr,
                r-cran-tibble,
-               r-cran-rlang
-Standards-Version: 4.5.0
+               r-cran-rlang,
+               r-cran-ggtext
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-survminer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-survminer.git
 Homepage: https://cran.r-project.org/package=survminer
