## r-cran-survminer 0.5.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: survminer
 Type: Package
 Title: Drawing Survival Curves using 'ggplot2'
-Version: 0.4.9
-Date: 2021-03-09
+Version: 0.5.0
+Date: 2024-10-30
 Authors@R: c(
     person("Alboukadel", "Kassambara", role = c("aut", "cre"), email = "alboukadel.kassambara@gmail.com"),
-    person("Marcin", "Kosinski", role = c("aut"), email = "m.p.kosinski@@gmail.com"),
+    person("Marcin", "Kosinski", role = c("aut"), email = "m.p.kosinski@gmail.com"),
     person("Przemyslaw", "Biecek", role = c("aut"), email = "przemyslaw.biecek@gmail.com"),
     person("Scheipl", "Fabian", role = c("ctb"), email = "fabian.scheipl@gmail.com"))
 Description: Contains the function 'ggsurvplot()' for drawing easily beautiful
@@ -15,7 +15,7 @@
 License: GPL-2
 LazyData: TRUE
 Encoding: UTF-8
-Depends: ggplot2, ggpubr(>= 0.1.6)
+Depends: ggplot2(>= 3.4.0), ggpubr(>= 0.1.6)
 Imports: grid, gridExtra (>= 2.0), magrittr, maxstat, methods, scales,
         survival, stats, broom, dplyr, tidyr, survMisc, purrr, tibble,
         rlang, ggtext (>= 0.1.0)
@@ -23,7 +23,7 @@
 VignetteBuilder: knitr
 URL: https://rpkgs.datanovia.com/survminer/index.html
 BugReports: https://github.com/kassambara/survminer/issues
-RoxygenNote: 7.1.1
+RoxygenNote: 7.3.2
 Collate: 'BMT.R' 'BRCAOV.survInfo.R' 'add_ggsurvplot.R' 'utilities.R'
         'surv_summary.R' 'ggsurvtable.R' 'surv_pvalue.R'
         'ggsurvplot_df.R' 'ggsurvplot_core.R' 'ggsurvplot_add_all.R'
@@ -36,11 +36,11 @@
         'surv_cutpoint.R' 'surv_group_by.R' 'surv_fit.R'
         'surv_median.R'
 NeedsCompilation: no
-Packaged: 2021-03-09 08:37:37 UTC; kassambara
+Packaged: 2024-10-30 11:17:06 UTC; root
 Author: Alboukadel Kassambara [aut, cre],
   Marcin Kosinski [aut],
   Przemyslaw Biecek [aut],
   Scheipl Fabian [ctb]
 Maintainer: Alboukadel Kassambara <alboukadel.kassambara@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-03-09 09:50:03 UTC
+Date/Publication: 2024-10-30 11:50:02 UTC
