=== debian/changelog ===
r-cran-survminer (0.5.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Run tests from the correct directory.

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Wed, 23 Apr 2025 15:08:18 +0100

r-cran-survminer (0.5.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * dh-make-R --tests generic && dh-update-R to add tests

 -- Charles Plessy <plessy@debian.org>  Fri, 07 Mar 2025 10:18:48 +0900
