=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2,
+               r-cran-ggplot2 (>= 3.4.0),
                r-cran-ggpubr,
                r-cran-gridextra,
                r-cran-magrittr,
@@ -22,7 +22,7 @@
                r-cran-tibble,
                r-cran-rlang,
                r-cran-ggtext
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-survminer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-survminer.git
 Homepage: https://cran.r-project.org/package=survminer
@@ -34,9 +34,8 @@
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
-Description: GNU R drawing survival curves using 'ggplot2'
+Description: Drawing Survival Curves using 'ggplot2'
  Contains the function 'ggsurvplot()' for drawing easily beautiful and
  'ready-to-publish' survival curves with the 'number at risk' table and
- 'censoring count plot'. Other functions are also available to plot
- adjusted curves for `Cox` model and to visually examine 'Cox' model
- assumptions.
+ 'censoring count plot'. Other functions are also available to plot adjusted
+ curves for `Cox` model and to visually examine 'Cox' model assumptions.
