=== debian/tests/control ===
Tests: generic
Depends: @,
         r-cran-knitr,
        r-cran-cmprsk,
        r-cran-markdown,
        r-cran-testthat,
        r-cran-rmarkdown
Restrictions: allow-stderr
