=== debian/tests/control ===
Tests: generic
Restrictions: allow-stderr
Depends:
 @,
 r-cran-knitr,
 r-cran-cmprsk,
 r-cran-markdown,
 r-cran-testthat,
 r-cran-rmarkdown,
